/*$brand-primary:           #182C4B;*/
/*$global-font-size: 100%;*/
@media screen and (max-width: 74.99875em) {
  .page-template-template-welcome .et_social_sidebar_networks {
    display: none !important;
  }
}
.page-template-template-welcome #barba-wrapper {
  z-index: 1;
  position: relative;
}
.page-template-template-welcome .site-header .top-header-nav {
  display: none !important;
}
.page-template-template-welcome .site-header {
  background: none;
  position: fixed;
  height: auto;
}
.page-template-template-welcome .site-header .wrapper {
  height: auto;
}
.page-template-template-welcome .site-header.dark .make-possible-nav a.home-link,
.page-template-template-welcome .site-header.dark .make-possible-nav a.home-link .text,
.page-template-template-welcome .site-header.dark .make-possible-nav a.home-link i:before,
.page-template-template-welcome .site-header.dark .mobile-menu-icon a .text,
.page-template-template-welcome .site-header.dark .mobile-menu-icon .text {
  color: #172c4a;
}
.page-template-template-welcome .site-header.dark .mobile-menu-icon .burg:before,
.page-template-template-welcome .site-header.dark .mobile-menu-icon .burg:after,
.page-template-template-welcome .site-header.dark .mobile-menu-icon .burg span {
  background-color: #172c4a;
}
.page-template-template-welcome .site-header.dark .make-possible-nav a.home-link {
  background-color: #ffffff;
}
.page-template-template-welcome .site-header .make-possible-nav a.home-link {
  display: block;
  color: #ffffff;
  background-color: #172c4a;
  border-radius: 20px;
  padding: 7px 15px 7px 55px;
  -webkit-transition: background-color 0.5s;
  -o-transition: background-color 0.5s;
  transition: background-color 0.5s;
  opacity: 0;
}
.page-template-template-welcome .site-header .make-possible-nav a.home-link .text {
  color: #ffffff;
}
.page-template-template-welcome .site-header .make-possible-nav a.home-link i {
  left: 20px;
  font-size: 20px;
  top: calc(50% - 11px);
}
.page-template-template-welcome .site-header .make-possible-nav a.home-link:hover i {
  left: 15px;
}
.page-template-template-welcome .site-header .make-possible-nav a.home-link i:before {
  color: #ffffff;
}
.page-template-template-welcome .site-header .make-possible-nav a.welcome-link {
  display: none;
}
.page-template-template-welcome .site-header .mobile-menu-icon .text {
  display: none;
}
.page-template-template-welcome .site-header .mobile-menu-icon .text.mobile {
  display: block;
}
.page-template-template-welcome .site-footer .bottom-links .give-now {
  display: none;
}
.page-template-template-welcome .site-footer .bottom-links .visit-site {
  display: table !important;
}
.page-template-template-welcome .site-footer .bottom-links .wm-link {
  display: none;
}

#welcome_hero {
  background-color: #172c4a;
  position: relative;
  z-index: 0;
  width: 100%;
  overflow: hidden;
  max-height: 100vh;
}
#welcome_hero .hero-progress-lines {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
}
#welcome_hero .hero-progress-lines svg {
  height: 100%;
}
#welcome_hero .hero-progress-lines #wm_progressbars_container {
  width: 100%;
  height: 100%;
}
#welcome_hero .hero-progress-lines #wm_progressbars_container canvas {
  -webkit-transform: translate(-50%, -50%) scale(1);
      -ms-transform: translate(-50%, -50%) scale(1);
          transform: translate(-50%, -50%) scale(1);
  position: relative;
  left: 50%;
  top: 50%;
  min-width: 100vw !important;
  min-height: 100%;
}
#welcome_hero .grid-x {
  height: 100vh;
}
#welcome_hero .hero-logo {
  max-width: 435px;
  margin: 0 auto;
  position: relative;
  padding-top: 8vh;
  opacity: 0;
}
@media screen and (max-width: 56.25em) {
  #welcome_hero .hero-logo {
    padding-top: 12vh;
  }
}
@media screen and (max-width: 39.99875em) {
  #welcome_hero .hero-logo {
    max-width: 90%;
  }
}
#welcome_hero .flex-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 39.99875em) {
  #welcome_hero .flex-wrap {
    height: 80vh;
  }
}
#welcome_hero .flex-wrap > div {
  width: 100%;
  max-width: 768px;
  position: relative;
}
#welcome_hero .hero-question {
  font-family: "BodoniStd-Italic", sans-serif;
  font-size: 2.3125rem;
  color: #fff;
  letter-spacing: -0.5px;
  text-align: center;
  font-style: italic !important;
  opacity: 0;
}
#welcome_hero .make-possible-svg {
  max-width: 900px;
  margin: 0 auto;
  position: relative;
  padding-top: 1.5rem;
}
#welcome_hero .make-possible-svg #mp_logo_filled {
  opacity: 0;
}
#welcome_hero .make-possible-svg #mp_logo_outline {
  position: absolute;
  width: 100%;
}
#welcome_hero .make-possible-svg #path4169 {
  opacity: 0;
}
@media screen and (max-width: 56.25em) {
  #welcome_hero .make-possible-svg #path4169 {
    opacity: 1;
  }
}
@media screen and (max-width: 74.99875em) {
  #welcome_hero .make-possible-svg {
    max-width: 80%;
  }
}
#welcome_hero .make-possible-dot-svg-wrap {
  position: absolute;
  width: 100%;
  top: 100%;
}
#welcome_hero .make-possible-dot-svg {
  width: 10px;
  margin: 0 auto;
  position: relative;
  top: -1.95%;
  top: -17px;
  overflow: hidden;
}
#welcome_hero .make-possible-dot-svg #path4188 {
  opacity: 1;
  fill: #b00b00;
}
#welcome_hero .make-possible-dot-svg .dot-line {
  background-color: #fff;
  width: 12px;
  height: 30vh;
  margin: 0 auto;
  position: relative;
  top: -7px;
}
@media screen and (max-width: 75em) {
  #welcome_hero .make-possible-dot-svg {
    width: 9px;
    top: -15px;
  }
}
@media screen and (max-width: 56.25em) {
  #welcome_hero .make-possible-dot-svg {
    display: none;
  }
}
#welcome_hero .scroll-button-container {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: absolute;
  bottom: 4rem;
  left: 0;
  opacity: 0;
}
@media screen and (max-width: 39.99875em) {
  #welcome_hero .scroll-button-container {
    bottom: 20%;
  }
}
#welcome_hero .scroll-button-container .scroll-button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #fff;
  color: #172c4a;
  width: 50px;
  height: 50px;
  border-radius: 50px;
}
#welcome_hero .scroll-button-container .scroll-button i {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
  font-size: 1.0625rem;
  top: 2px;
  position: relative;
}

#wm_scene {
  position: relative;
  z-index: 0;
  overflow: hidden;
  height: 5058.7px;
}
@media screen and (max-width: 56.25em) {
  #wm_scene {
    height: auto;
  }
}
#wm_scene #wm_line {
  text-align: center;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 56.25em) {
  #wm_scene #wm_line {
    display: none;
  }
}
#wm_scene #wm_line svg {
  max-height: 100%;
  width: 100%;
}
#wm_scene #wm_line #wm_line_path {
  stroke-width: 10px;
}
@media screen and (max-width: 75em) {
  #wm_scene #wm_line #wm_line_path {
    stroke-width: 9px;
  }
}
#wm_scene #wm_pickintro {
  height: 10.18%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 56.25em) {
  #wm_scene #wm_pickintro {
    height: auto;
  }
}
#wm_scene #wm_pickintro .pick-options-intro {
  background-color: #ffffff;
  text-align: center;
  padding: 3.1875rem;
}
@media screen and (max-width: 39.99875em) {
  #wm_scene #wm_pickintro .pick-options-intro {
    padding: 3.1875rem 1.1875rem;
  }
}
@media screen and (max-width: 56.24875em) {
  #wm_scene #wm_pickintro .pick-options-intro {
    background-color: transparent;
  }
}
#wm_scene #wm_pickintro .pick-options-intro h2 {
  margin-bottom: 1rem;
}
#wm_scene #wm_pickintro .pick-options-intro h2 span {
  text-transform: lowercase;
}
@media screen and (max-width: 56.24875em) {
  #wm_scene #wm_pickintro .pick-options-intro h2 {
    font-size: 1.875rem;
  }
  #wm_scene #wm_pickintro .pick-options-intro h2 .change-font {
    font-size: 1.875rem;
  }
}
#wm_scene #wm_pickintro .pick-options-intro p {
  color: #172c4a;
  font-family: "din-2014", "Helvetica", sans-serif;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 600;
}
#wm_scene #wm_accelerate {
  height: 19.06%;
}
#wm_scene #wm_accelerate .options {
  padding-top: 8rem;
}
@media screen and (max-width: 56.24875em) {
  #wm_scene #wm_accelerate .options {
    padding-top: 1rem;
  }
}
@media screen and (max-width: 56.25em) {
  #wm_scene #wm_accelerate .options {
    height: auto;
  }
}
#wm_scene #wm_accelerate .options .option.option-0 {
  left: 0;
}
#wm_scene #wm_accelerate .options .option.option-1 {
  top: -2.25rem;
  left: 0;
}
#wm_scene #wm_accelerate .options .option.option-2 {
  top: -4.5rem;
  left: 0;
}
#wm_scene #wm_accelerate .options .option.option-3 {
  top: -6.25rem;
  left: 0;
}
@media screen and (min-width: 40em) {
  #wm_scene #wm_accelerate .options .option.option-0 {
    left: 0;
  }
  #wm_scene #wm_accelerate .options .option.option-1 {
    left: 0;
  }
  #wm_scene #wm_accelerate .options .option.option-2 {
    left: 0;
  }
  #wm_scene #wm_accelerate .options .option.option-3 {
    left: 0;
  }
}
@media screen and (min-width: 56.25em) {
  #wm_scene #wm_accelerate .options .option.option-0 {
    left: 0;
  }
  #wm_scene #wm_accelerate .options .option.option-1 {
    top: -2.25rem;
    left: 5%;
  }
  #wm_scene #wm_accelerate .options .option.option-2 {
    top: -4.5rem;
    left: 1%;
  }
  #wm_scene #wm_accelerate .options .option.option-3 {
    top: -6.25rem;
    left: 10%;
  }
}
@media screen and (min-width: 64em) {
  #wm_scene #wm_accelerate .options .option.option-0 {
    left: 3%;
  }
  #wm_scene #wm_accelerate .options .option.option-1 {
    top: -2.25rem;
    left: 8%;
  }
  #wm_scene #wm_accelerate .options .option.option-2 {
    top: -4.5rem;
    left: 4%;
  }
  #wm_scene #wm_accelerate .options .option.option-3 {
    top: -6.25rem;
    left: 13%;
  }
}
@media screen and (min-width: 75em) {
  #wm_scene #wm_accelerate .options .option.option-0 {
    left: 8%;
  }
  #wm_scene #wm_accelerate .options .option.option-1 {
    top: -2.25rem;
    left: 13%;
  }
  #wm_scene #wm_accelerate .options .option.option-2 {
    top: -4.5rem;
    left: 9%;
  }
  #wm_scene #wm_accelerate .options .option.option-3 {
    top: -6.25rem;
    left: 18%;
  }
}
@media screen and (min-width: 90em) {
  #wm_scene #wm_accelerate .options .option.option-0 {
    left: 8%;
  }
  #wm_scene #wm_accelerate .options .option.option-1 {
    top: -2.25rem;
    left: 13%;
  }
  #wm_scene #wm_accelerate .options .option.option-2 {
    top: -4.5rem;
    left: 9%;
  }
  #wm_scene #wm_accelerate .options .option.option-3 {
    top: -6.25rem;
    left: 23%;
  }
}
#wm_scene #wm_accelerate .animation {
  padding-top: 10rem;
}
@media screen and (max-width: 63.99875em) {
  #wm_scene #wm_accelerate .animation {
    padding-top: 0;
  }
}
#wm_scene #wm_accelerate .animation .section-text {
  left: 0;
}
@media screen and (min-width: 75em) {
  #wm_scene #wm_accelerate .animation .section-text {
    left: -5%;
  }
}
@media screen and (min-width: 90em) {
  #wm_scene #wm_accelerate .animation .section-text {
    left: -10%;
  }
}
#wm_scene #wm_accelerate .animation .section-animation {
  max-width: 600px;
  left: 0;
}
@media screen and (min-width: 75em) {
  #wm_scene #wm_accelerate .animation .section-animation {
    left: -5%;
  }
}
@media screen and (min-width: 90em) {
  #wm_scene #wm_accelerate .animation .section-animation {
    left: -10%;
  }
}
#wm_scene #wm_accelerate .animation .section-animation canvas {
  width: 100%;
}
@media only screen and (min-width: 1200px) and (max-height: 900px) {
  #wm_scene #wm_accelerate .animation .section-animation {
    max-width: 600px;
  }
}
@media screen and (max-width: 56.25em) {
  #wm_scene #wm_accelerate .animation .section-animation {
    max-width: 90%;
    top: 0;
    left: 0;
  }
}
#wm_scene #wm_fuel {
  height: 19.09%;
}
#wm_scene #wm_fuel .options {
  padding-top: 8rem;
}
@media screen and (max-width: 56.24875em) {
  #wm_scene #wm_fuel .options {
    padding-top: 1rem;
  }
}
@media screen and (max-width: 56.25em) {
  #wm_scene #wm_fuel .options {
    height: auto;
  }
}
#wm_scene #wm_fuel .options .option {
  max-width: 550px;
}
#wm_scene #wm_fuel .options .option.option-0 {
  left: 0;
}
#wm_scene #wm_fuel .options .option.option-1 {
  top: -2.25rem;
  left: 0;
}
#wm_scene #wm_fuel .options .option.option-2 {
  top: -4.5rem;
  left: 0;
}
#wm_scene #wm_fuel .options .option.option-3 {
  top: -6.25rem;
  left: 0;
}
@media screen and (min-width: 40em) {
  #wm_scene #wm_fuel .options .option.option-0 {
    left: 0;
  }
  #wm_scene #wm_fuel .options .option.option-1 {
    left: 0;
  }
  #wm_scene #wm_fuel .options .option.option-2 {
    left: 0;
  }
  #wm_scene #wm_fuel .options .option.option-3 {
    left: 0;
  }
}
@media screen and (min-width: 56.25em) {
  #wm_scene #wm_fuel .options .option.option-0 {
    left: -10%;
  }
  #wm_scene #wm_fuel .options .option.option-1 {
    top: -2.25rem;
    left: 0;
  }
  #wm_scene #wm_fuel .options .option.option-2 {
    top: -4.5rem;
    left: -7%;
  }
  #wm_scene #wm_fuel .options .option.option-3 {
    top: -6.25rem;
    left: -10%;
  }
}
@media screen and (min-width: 64em) {
  #wm_scene #wm_fuel .options .option.option-0 {
    left: -10%;
  }
  #wm_scene #wm_fuel .options .option.option-1 {
    top: -2.25rem;
    left: 0;
  }
  #wm_scene #wm_fuel .options .option.option-2 {
    top: -4.5rem;
    left: -7%;
  }
  #wm_scene #wm_fuel .options .option.option-3 {
    top: -6.25rem;
    left: -10%;
  }
}
@media screen and (min-width: 75em) {
  #wm_scene #wm_fuel .options .option.option-0 {
    left: -10%;
  }
  #wm_scene #wm_fuel .options .option.option-1 {
    top: -2.25rem;
    left: 0;
  }
  #wm_scene #wm_fuel .options .option.option-2 {
    top: -4.5rem;
    left: -7%;
  }
  #wm_scene #wm_fuel .options .option.option-3 {
    top: -6.25rem;
    left: -10%;
  }
}
@media screen and (min-width: 90em) {
  #wm_scene #wm_fuel .options .option.option-0 {
    left: -13%;
  }
  #wm_scene #wm_fuel .options .option.option-1 {
    top: -2.25rem;
    left: -3%;
  }
  #wm_scene #wm_fuel .options .option.option-2 {
    top: -4.5rem;
    left: -10%;
  }
  #wm_scene #wm_fuel .options .option.option-3 {
    top: -6.25rem;
    left: -20%;
  }
}
#wm_scene #wm_fuel .animation {
  padding-top: 10rem;
}
@media screen and (max-width: 63.99875em) {
  #wm_scene #wm_fuel .animation {
    padding-top: 0;
  }
}
#wm_scene #wm_fuel .animation .section-text {
  right: 0;
}
@media screen and (min-width: 75em) {
  #wm_scene #wm_fuel .animation .section-text {
    right: -5%;
  }
}
@media screen and (min-width: 90em) {
  #wm_scene #wm_fuel .animation .section-text {
    right: -10%;
  }
}
#wm_scene #wm_fuel .animation .section-animation {
  max-width: 600px;
  right: 0;
}
@media screen and (min-width: 75em) {
  #wm_scene #wm_fuel .animation .section-animation {
    right: -5%;
  }
}
@media screen and (min-width: 90em) {
  #wm_scene #wm_fuel .animation .section-animation {
    right: -10%;
  }
}
#wm_scene #wm_fuel .animation .section-animation canvas {
  width: 100%;
}
@media only screen and (min-width: 1200px) and (max-height: 900px) {
  #wm_scene #wm_fuel .animation .section-animation {
    max-width: 600px;
  }
}
@media screen and (max-width: 56.25em) {
  #wm_scene #wm_fuel .animation .section-animation {
    max-width: 90%;
    top: 0;
    right: 0;
  }
}
@media screen and (max-width: 56.25em) {
  #wm_scene #wm_fuel .animation .bglines {
    width: 190vw;
    max-width: 190vw;
    top: -7vh;
    left: -17vw;
  }
}
#wm_scene #wm_transform {
  height: 19.15%;
}
#wm_scene #wm_transform .options {
  padding-top: 8rem;
}
@media screen and (max-width: 56.24875em) {
  #wm_scene #wm_transform .options {
    padding-top: 1rem;
  }
}
@media screen and (max-width: 56.25em) {
  #wm_scene #wm_transform .options {
    height: auto;
  }
}
#wm_scene #wm_transform .options .option.option-0 {
  left: 0;
}
#wm_scene #wm_transform .options .option.option-1 {
  top: -2.25rem;
  left: 0;
}
#wm_scene #wm_transform .options .option.option-2 {
  top: -4.5rem;
  left: 0;
}
#wm_scene #wm_transform .options .option.option-3 {
  top: -6.25rem;
  left: 0;
}
@media screen and (min-width: 40em) {
  #wm_scene #wm_transform .options .option.option-0 {
    left: 0;
  }
  #wm_scene #wm_transform .options .option.option-1 {
    left: 0;
  }
  #wm_scene #wm_transform .options .option.option-2 {
    left: 0;
  }
  #wm_scene #wm_transform .options .option.option-3 {
    left: 0;
  }
}
@media screen and (min-width: 56.25em) {
  #wm_scene #wm_transform .options .option.option-0 {
    left: 8%;
  }
  #wm_scene #wm_transform .options .option.option-1 {
    top: -2.25rem;
    left: 0;
  }
  #wm_scene #wm_transform .options .option.option-2 {
    top: -4.5rem;
    left: 7%;
  }
  #wm_scene #wm_transform .options .option.option-3 {
    top: -6.25rem;
    left: 12%;
  }
}
@media screen and (min-width: 64em) {
  #wm_scene #wm_transform .options .option.option-0 {
    left: 8%;
  }
  #wm_scene #wm_transform .options .option.option-1 {
    top: -2.25rem;
    left: 0;
  }
  #wm_scene #wm_transform .options .option.option-2 {
    top: -4.5rem;
    left: 7%;
  }
  #wm_scene #wm_transform .options .option.option-3 {
    top: -6.25rem;
    left: 12%;
  }
}
@media screen and (min-width: 75em) {
  #wm_scene #wm_transform .options .option.option-0 {
    left: 11%;
  }
  #wm_scene #wm_transform .options .option.option-1 {
    top: -2.25rem;
    left: 3%;
  }
  #wm_scene #wm_transform .options .option.option-2 {
    top: -4.5rem;
    left: 10%;
  }
  #wm_scene #wm_transform .options .option.option-3 {
    top: -6.25rem;
    left: 15%;
  }
}
@media screen and (min-width: 90em) {
  #wm_scene #wm_transform .options .option.option-0 {
    left: 17%;
  }
  #wm_scene #wm_transform .options .option.option-1 {
    top: -2.25rem;
    left: 9%;
  }
  #wm_scene #wm_transform .options .option.option-2 {
    top: -4.5rem;
    left: 16%;
  }
  #wm_scene #wm_transform .options .option.option-3 {
    top: -6.25rem;
    left: 23%;
  }
}
#wm_scene #wm_transform .animation {
  padding-top: 10rem;
}
@media screen and (max-width: 63.99875em) {
  #wm_scene #wm_transform .animation {
    padding-top: 0;
  }
}
#wm_scene #wm_transform .animation .section-text {
  left: 0;
}
@media screen and (min-width: 75em) {
  #wm_scene #wm_transform .animation .section-text {
    left: -5%;
  }
}
@media screen and (min-width: 90em) {
  #wm_scene #wm_transform .animation .section-text {
    left: -10%;
  }
}
#wm_scene #wm_transform .animation .section-animation {
  max-width: 600px;
  left: 0;
}
@media screen and (min-width: 75em) {
  #wm_scene #wm_transform .animation .section-animation {
    left: -5%;
  }
}
@media screen and (min-width: 90em) {
  #wm_scene #wm_transform .animation .section-animation {
    left: -10%;
  }
}
#wm_scene #wm_transform .animation .section-animation canvas {
  width: 100%;
}
@media only screen and (min-width: 1200px) and (max-height: 900px) {
  #wm_scene #wm_transform .animation .section-animation {
    max-width: 600px;
  }
}
@media screen and (max-width: 56.25em) {
  #wm_scene #wm_transform .animation .section-animation {
    max-width: 90%;
    top: 0;
    left: 0;
  }
}
#wm_scene #wm_transform .animation .bglines {
  top: -7vh;
  left: -56vw;
}
#wm_scene #wm_foster {
  height: 21.47%;
}
#wm_scene #wm_foster .options {
  padding-top: 8rem;
}
@media screen and (max-width: 56.24875em) {
  #wm_scene #wm_foster .options {
    padding-top: 1rem;
  }
}
@media screen and (max-width: 56.25em) {
  #wm_scene #wm_foster .options {
    height: auto;
  }
}
#wm_scene #wm_foster .options .option {
  max-width: 550px;
}
#wm_scene #wm_foster .options .option.option-0 {
  left: 0;
}
#wm_scene #wm_foster .options .option.option-1 {
  top: -2.25rem;
  left: 0;
}
#wm_scene #wm_foster .options .option.option-2 {
  top: -4.5rem;
  left: 0;
}
#wm_scene #wm_foster .options .option.option-3 {
  top: -6.25rem;
  left: 0;
}
#wm_scene #wm_foster .options .option.option-4 {
  top: -6.25rem;
  left: 0;
}
@media screen and (min-width: 40em) {
  #wm_scene #wm_foster .options .option.option-0 {
    left: 0;
  }
  #wm_scene #wm_foster .options .option.option-1 {
    left: 0;
  }
  #wm_scene #wm_foster .options .option.option-2 {
    left: 0;
  }
  #wm_scene #wm_foster .options .option.option-3 {
    left: 0;
  }
  #wm_scene #wm_foster .options .option.option-4 {
    left: 0;
  }
}
@media screen and (min-width: 56.25em) {
  #wm_scene #wm_foster .options .option.option-0 {
    left: -7%;
  }
  #wm_scene #wm_foster .options .option.option-1 {
    top: -2.25rem;
    left: -11%;
  }
  #wm_scene #wm_foster .options .option.option-2 {
    top: -4.5rem;
    left: 0;
  }
  #wm_scene #wm_foster .options .option.option-3 {
    top: -6.25rem;
    left: 0;
  }
  #wm_scene #wm_foster .options .option.option-4 {
    top: -6.25rem;
    left: -7%;
  }
}
@media screen and (min-width: 64em) {
  #wm_scene #wm_foster .options .option.option-0 {
    left: -10%;
  }
  #wm_scene #wm_foster .options .option.option-1 {
    top: -2.25rem;
    left: -14%;
  }
  #wm_scene #wm_foster .options .option.option-2 {
    top: -4.5rem;
    left: 0;
  }
  #wm_scene #wm_foster .options .option.option-3 {
    top: -6.25rem;
    left: 0;
  }
  #wm_scene #wm_foster .options .option.option-4 {
    top: -6.25rem;
    left: -10%;
  }
}
@media screen and (min-width: 75em) {
  #wm_scene #wm_foster .options .option.option-0 {
    left: -13%;
  }
  #wm_scene #wm_foster .options .option.option-1 {
    top: -2.25rem;
    left: -17%;
  }
  #wm_scene #wm_foster .options .option.option-2 {
    top: -4.5rem;
    left: 0;
  }
  #wm_scene #wm_foster .options .option.option-3 {
    top: -6.25rem;
    left: 0;
  }
  #wm_scene #wm_foster .options .option.option-4 {
    top: -6.25rem;
    left: -13%;
  }
}
@media screen and (min-width: 90em) {
  #wm_scene #wm_foster .options .option.option-0 {
    left: -16%;
  }
  #wm_scene #wm_foster .options .option.option-1 {
    top: -2.25rem;
    left: -20%;
  }
  #wm_scene #wm_foster .options .option.option-2 {
    top: -4.5rem;
    left: 0;
  }
  #wm_scene #wm_foster .options .option.option-3 {
    top: -6.25rem;
    left: -3%;
  }
  #wm_scene #wm_foster .options .option.option-4 {
    top: -6.25rem;
    left: -16%;
  }
}
#wm_scene #wm_foster .animation {
  padding-top: 15rem;
}
@media screen and (max-width: 63.99875em) {
  #wm_scene #wm_foster .animation {
    padding-top: 0;
  }
}
#wm_scene #wm_foster .animation .section-text {
  right: 0;
}
@media screen and (min-width: 75em) {
  #wm_scene #wm_foster .animation .section-text {
    right: -5%;
  }
}
@media screen and (min-width: 90em) {
  #wm_scene #wm_foster .animation .section-text {
    right: -10%;
  }
}
#wm_scene #wm_foster .animation .section-animation {
  max-width: 600px;
  right: 0;
}
@media screen and (min-width: 75em) {
  #wm_scene #wm_foster .animation .section-animation {
    right: -5%;
  }
}
@media screen and (min-width: 90em) {
  #wm_scene #wm_foster .animation .section-animation {
    right: -10%;
  }
}
#wm_scene #wm_foster .animation .section-animation canvas {
  width: 100%;
}
@media only screen and (min-width: 1200px) and (max-height: 900px) {
  #wm_scene #wm_foster .animation .section-animation {
    max-width: 600px;
  }
}
@media screen and (max-width: 56.25em) {
  #wm_scene #wm_foster .animation .section-animation {
    max-width: 90%;
    top: 0;
    right: 0;
  }
}
#wm_scene #wm_foster .animation .section-animation-cart {
  position: absolute;
  bottom: 17%;
  width: 16%;
  left: -30%;
  z-index: 100;
}
@media only screen and (min-width: 1200px) and (max-height: 900px) {
  #wm_scene #wm_foster .animation .section-animation-cart {
    width: 14%;
  }
}
#wm_scene #wm_foster .cloud {
  -webkit-transform: scaleX(-1);
      -ms-transform: scaleX(-1);
          transform: scaleX(-1);
  top: -1rem;
  right: unset;
  left: -5rem;
}
#wm_scene #wm_foster .bglines {
  top: -13vh;
  left: 41vw;
}
#wm_scene #wm_outro {
  height: 11.05%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 56.25em) {
  #wm_scene #wm_outro {
    height: auto;
  }
}
#wm_scene #wm_outro .pick-options-outro {
  background-color: #ffffff;
  text-align: center;
  padding: 2.1875rem;
}
#wm_scene #wm_outro .pick-options-outro h2 {
  margin-bottom: 0;
}
#wm_scene #wm_outro .pick-options-outro h2 span {
  text-transform: lowercase;
}
#wm_scene #wm_outro .pick-options-outro p {
  color: #172c4a;
  font-family: "din-2014", "Helvetica", sans-serif;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 600;
}

#wm_scene .options {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
#wm_scene .options .option {
  padding: 2rem 1.5rem;
  border: 8px solid #ffffff;
  width: 90%;
  max-width: 500px;
  position: relative;
  left: 0;
  border-radius: 10px;
  min-height: 180px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 56.24875em) {
  #wm_scene .options .option {
    min-height: 190px;
    padding: 1rem 1.5rem 2rem 1.5rem;
  }
}
@media screen and (max-width: 56.25em) {
  #wm_scene .options .option {
    width: 100%;
  }
}
#wm_scene .options .option h3 {
  font-size: 1.625rem;
  line-height: 1.3em;
  color: #172c4a;
  margin-bottom: 1rem;
  cursor: pointer;
  font-family: "BodoniStd-Italic", sans-serif;
  font-style: italic !important;
}
@media screen and (max-width: 74.99875em) {
  #wm_scene .options .option h3 {
    font-size: 1.5rem;
    line-height: 1em;
  }
}
@media screen and (max-width: 56.24875em) {
  #wm_scene .options .option h3 {
    font-size: 1.375rem;
  }
}
#wm_scene .options .option a,
#wm_scene .options .option button {
  color: #172c4a;
  font-family: "din-2014", "Helvetica", sans-serif;
  font-size: 0.75rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 600;
}
#wm_scene .options .option a.add-fav .icon-heart,
#wm_scene .options .option button.add-fav .icon-heart {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
#wm_scene .options .option button {
  display: table;
}
#wm_scene .options .option.hover a.add-fav .icon-heart {
  opacity: 1;
}
#wm_scene .options .option:before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  height: 100%;
  width: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #EFF5F8;
}
#wm_scene .options .option.option-0 {
  z-index: 1;
}
#wm_scene .options .option.option-1 {
  z-index: 2;
}
#wm_scene .options .option.option-2 {
  z-index: 3;
}
#wm_scene .options .option.option-3 {
  z-index: 4;
}
#wm_scene .options .option.option-4 {
  z-index: 5;
}
#wm_scene .options .option.is-active:before {
  background-color: #617893;
  -webkit-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#wm_scene .options .option.is-active h3 {
  color: #ffffff;
  -webkit-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#wm_scene .options .option.is-active a.add-fav {
  color: #ffffff;
  -webkit-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#wm_scene .options .option.is-active a.add-fav .icon-heart {
  opacity: 1;
}
#wm_scene .animation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
}
#wm_scene .section-animation {
  position: relative;
}
#wm_scene .cloud {
  position: absolute;
  width: 100%;
  max-width: 589px;
  top: -5rem;
  right: -5rem;
  z-index: -2;
}
#wm_scene .bglines {
  position: absolute;
  width: 90vw;
  max-width: 90vw;
  top: -13vh;
  left: 23vw;
  z-index: -2;
  opacity: 0.7;
}
@media screen and (max-width: 56.25em) {
  #wm_scene .bglines {
    width: 190vw;
    max-width: 190vw;
    top: -7vh;
    left: -17vw;
  }
}
#wm_scene .section-text {
  color: #172c4a;
  font-size: 1.125rem;
  position: relative;
  z-index: 5;
}
@media screen and (max-width: 63.99875em) {
  #wm_scene .section-text {
    max-width: 400px;
    margin: 0 auto;
    text-align: center;
    padding-top: 40px;
  }
}
@media screen and (max-width: 39.99875em) {
  #wm_scene .section-text {
    padding-top: 0px;
  }
}
#wm_scene .section-text h2 {
  font-size: 4.0625rem;
  line-height: 4.0625rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.125rem;
}
@media screen and (max-width: 74.99875em) {
  #wm_scene .section-text h2 {
    font-size: 3.125rem;
    line-height: 3.125rem;
  }
}
@media only screen and (min-width: 1200px) and (max-height: 900px) {
  #wm_scene .section-text h2 {
    font-size: 3.125rem;
    line-height: 3.125rem;
  }
}
@media screen and (max-width: 56.24875em) {
  #wm_scene .section-text h2 {
    font-size: 2.5rem;
    line-height: 2.5rem;
  }
}
#wm_scene .section-text h3 {
  font-size: 2.1875rem;
  margin-bottom: 1rem;
  font-family: "BodoniStd-Italic", sans-serif;
  font-style: italic !important;
}
@media screen and (max-width: 74.99875em) {
  #wm_scene .section-text h3 {
    font-size: 1.875rem;
  }
}
@media only screen and (min-width: 1200px) and (max-height: 900px) {
  #wm_scene .section-text h3 {
    font-size: 1.875rem;
  }
}
@media screen and (max-width: 56.24875em) {
  #wm_scene .section-text h3 {
    font-size: 1.5625rem;
  }
}
#wm_scene .section-text p {
  max-width: 370px;
  font-weight: 400;
  line-height: 1.4em;
}
@media screen and (max-width: 56.24875em) {
  #wm_scene .section-text p {
    padding: 0 20px;
  }
}
@media screen and (max-width: 56.24875em) {
  #wm_scene .section-text p {
    font-size: 1rem;
  }
}
@media screen and (max-width: 56.25em) {
  #wm_scene .section-text p {
    max-width: 100%;
  }
}
#wm_scene .icon-heart, #wm_scene .icon-heart-outline {
  font-size: 1.5625rem;
  vertical-align: middle;
  color: #b00b00;
}
#wm_scene .icon-more-info {
  font-size: 1.5625rem;
  vertical-align: middle;
  color: #172c4a;
}

.reveal-cause {
  text-align: center;
}
@media screen and (max-width: 56.24875em) {
  .reveal-cause {
    padding: 80px 20px 30px 20px;
  }
}
.reveal-cause h3 {
  margin-bottom: 2rem;
  font-style: italic !important;
}
@media screen and (max-width: 74.99875em) {
  .reveal-cause h3 {
    font-size: 1.875rem;
    line-height: 1.2;
  }
}
@media only screen and (min-width: 1200px) and (max-height: 900px) {
  .reveal-cause h3 {
    font-size: 1.875rem;
  }
}
@media screen and (max-width: 56.24875em) {
  .reveal-cause h3 {
    font-size: 1.5625rem;
    margin-bottom: 10px;
  }
}
.reveal-cause a.add-fav {
  display: inline-block;
  margin-top: 2rem;
  color: #172c4a;
  font-family: "din-2014", "Helvetica", sans-serif;
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 600;
  position: relative;
}
@media screen and (max-width: 56.24875em) {
  .reveal-cause a.add-fav {
    margin-top: 1rem;
  }
}
.reveal-cause a.add-fav .icon-heart, .reveal-cause a.add-fav .icon-heart-outline {
  font-size: 1.5625rem;
  vertical-align: middle;
  color: #b00b00;
}
.reveal-cause a.add-fav .icon-heart {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.reveal-cause a.add-fav:hover .icon-heart {
  opacity: 1;
}

.accordion-causes .accordion-title {
  background-color: #0F2848;
  color: #ffffff;
  font-size: 1em;
  font-weight: bold;
  padding: 1rem 1.5rem;
  border: 0;
  width: 698px;
  max-width: 100%;
}
.accordion-causes .accordion-content {
  padding: 0;
  border: 0;
  padding-top: 3px;
}
.accordion-causes .accordion-content p {
  margin: 0;
}
.accordion-causes .accordion-content a {
  background-color: #0F2848;
  color: #ffffff;
  display: inline-block;
  width: 100%;
  padding: 0.5rem 1.5rem;
  margin-bottom: 1px;
}

#wm_picks {
  /* .grid-x {
      margin-left: rem-calc(-3px);
      margin-right: rem-calc(-3px);
      padding: 0 rem-calc(18px) 0 rem-calc(6px);
  }

  .pick {
      background-color: $brand-red;
      width: calc(25% - 0.375rem);
      margin-left: rem-calc(3px);
      margin-right: rem-calc(3px);
      margin-bottom: rem-calc(6px);

      .pick-wrapper {
          padding: 4rem 1.5rem 1rem;
          text-align: center;
          color: $white;

          h4 {
              font-size: rem-calc(24px);
              font-weight: 700;
              margin-bottom: 1rem;
              letter-spacing: -0.5px;
          }

          .more {
              color: $white;
          }
      }
  } */
}

.cause-reveal {
  padding: 0px 0px 3rem;
}
.cause-reveal .bg-parallax .bg-image {
  top: -10%;
}
.cause-reveal .close-button {
  color: #fff;
  font-size: 18px;
  line-height: 3rem;
}
.cause-reveal .close-button span {
  font-size: 42px;
  vertical-align: bottom;
  display: inline-block;
  margin-left: 0.5rem;
}

.show-takeover.page-template-template-welcome .site-header.dark .mobile-menu-icon .burg:before, .show-takeover.page-template-template-welcome .site-header.dark .mobile-menu-icon .burg:after, .show-takeover.page-template-template-welcome .site-header.dark .mobile-menu-icon .burg span {
  background-color: #fff;
}